import React from 'react';
export default function FormatImageBack(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-60h720v60zm0-165v-60h165v-105H120v-60h165v-105H120v-60h720v60H675v105h165v60H675v105h165v60zm225-60h270v-105H345zm0-165h270v-105H345zM120-780v-60h720v60zm360 270" })));
}
